Bug 63445 - KDE panel has far too many icons by default
KDE panel has far too many icons by default
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-13 21:18 EDT by Brian Ryner
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-13 21:18:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Ryner 2002-04-13 21:18:31 EDT
Description of Problem:

A default workstation install of kde will leave you with a panel that has 13
icons by default, resulting in the panel not fitting (and getting scroll arrows)
if you use an 800x600 display.  There's no reason to have the panel this wide by
default.

Version-Release number of selected component (if applicable):

kdebase-3.0.0-3

How Reproducible:

always

Steps to Reproduce:
1. Install beta 4 with KDE
2. Log in
3. 

Actual Results:

The abundance of icons makes the panel be too wide, as well as overwhelmingly
"busy".

Expected Results:

The panel should fit on the screen and have a reasonable number of launcher icons.
Comment 1 Bernhard Rosenkraenzer 2002-04-15 10:44:29 EDT
This is controlled through kpersonalizer in the current version.

Note You need to log in before you can comment on or make changes to this bug.